/* *************** ALLGEMEINE FORMATIERUNG ************************

*******************************************************************/



*{
    margin: 0 auto;
    padding: 0px;
}

html, body { 

 	 
	margin: 0 auto;
}

/* *************** TYPO ********************************
*********************************************************/

body{

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
  
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto; 
	background: url(../images/hintergrund3.jpg);
		
	
}


p{
    padding-top: 20px;
}


#haupt-navigation {
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    text-align:left;
    font-weight:600;

}


h1 {
	font-size: 2.5em;
    color: #FFD700;
    font-weight: bold;
}

h2 {
	font-size: 30px;
    color: #FFD700;
    font-weight: bold;
}


#ueberschrift h1 {

  font-weight: 900;
  font-style: normal;
	   	font-size: 2.7em;
			color: #fff;
			hyphens: none;
}

#kontakt h1 {
	font-size: 20px;
    color: #FFD700;
    font-weight: bold;
}

#kontakt p {
	font-size: 18px;
    color: #FFD700;
    font-weight: 400;
}



#footer{
    line-height: 33px;
    font-size: 15px;
	font-weight: Bold;
	color: #FFEC8B;
}



/* **************** LAYOUT ****************************************

*******************************************************************/


#wrapper{

    width: 100%;
    height: auto;
    margin: 0 auto;
	margin-bottom: 40px;
	float: left;
	
	
	  
}


#ueberschrift {
	width: 70%;
	height: auto;
	margin-top: 10px;
	float:left;
	text-align: left;
	border: 0px solid #8B0000; border-radius: 18px;
	padding-top: 30px;
    margin-left: 1%;
	margin-right: 0%;

}


#ueberschriftmobile {
	display: none;
}

#haupt-navigation{
    height: auto;
	justify-content: left;   
	align-items: left; 
	width: 20%;
	float: left;
	  margin-left: 2%;
	margin-right: 0%;
	margin-top: 60px;
}


#accordion-navigation{
    width: 60%;
    height: auto;
	float: left;
	font-family: 'Poppins', sans-serif;
	margin-left: 18%;
	margin-right: 6%;



}


#accordion-navigation a:link {
    text-decoration: underline;
	color: #000080;
}

#accordion-navigation a:visited {
    	color:#000080;
	font-style: italic;
	border-color: #FFEC8B;
    border-style: solid;
	 text-decoration: underline;
}


#accordion-navigation a:hover {
    	color: #000080;
	font-style: italic;
	 text-decoration: underline;
}

#accordion-navigation a:active {
  	color:#000080;
	font-style: italic;
	 text-decoration: underline;

}


.acc { width: 100%; height: auto; margin-bottom:60px; border: 3px solid #fff; border-radius: 0px; padding-top: 0px;}
.acc .choice {
   display: grid;
   grid-template-columns: 9fr 1fr;
   grid-template-areas: "name action"
                        "panel panel";
}

.acc label:nth-child(odd) { grid-area: name;}
.acc label:nth-child(even) { grid-area: action;}
.acc .panel { grid-area: panel; }
.acc input[name="ac"] { display:none }

.acc .panel {
  margin: 0;
  height: 0;
  overflow:hidden;
  background-color: #FFF;
  line-height: 1.5;
  padding: 0 2rem;
  box-sizing: border-box;
  transition: 0.5s;
   border: 1px solid #fff;
   border-radius: 0px;
    color:#000080;
	  font-weight: 500;
  font-size: 1.2em;
}

.acc .panel p { margin-top:0; }

.acc input.open:checked~.panel {
  height: auto;
  padding: 2rem;
  transition: 0.5s;
}

.acc label {
  cursor: pointer;
  background-color: #d1ed7c;
  padding: 1em;
  width: 100%;
  font-weight: 700;
  font-size: 1.3em;
  box-sizing: border-box;
  z-index: 100;
  color:#000080; 
  border: 0px solid #FFf; border-radius: 0px;
}

.acc input.open:checked ~ label { background-color: #d1ed7c; }
.acc label:nth-child(odd)::after  { 
   content: "+";
   color: #000080;
   float:right;
   font-size: 1.2em;
   margin-top:0;
}
.acc input.open:checked ~ label:nth-child(odd)::after { content: ""; }
.acc input.open:checked ~ label.close::after { content: "– "; font-size: 1.2em; }

.acc .panel p ul li.active a:visited {
	color:#000080;
	font-style: italic;
	border-color: #FFEC8B;
	 text-decoration: underline;
	


} 

.acc .panel p ul li.active a:link {
	color:#000080;
	font-style: italic;
	 text-decoration: underline;


}

.acc .panel p ul li:hover a {
	color: #000080;
	font-style: italic;
	 text-decoration: underline;


}

#bildcontent{
	width:0%;
	float:left;
	margin-top: 70px;
	height: auto;
	padding: 15px;
	border: 4px solid #FFEC8B; border-radius: 18px;
}

#bildcontent{
    color:#000080;
	font-weight:500;

}

#bildmobile{
  display:none;

}

#linieaccordionkontaktmobile {
	display: none;
}


#kontaktmobile{
  display:none;

}

#contenttextmobile {
	display: none;
}

#content a:link, {
	color: #000;
}




.brclear {
  clear: both;
  height:0;
  margin:0;
  font-size: 1px;
  line-height: 0px;
}


#footer{
   width: 95%;
   height: auto;
   text-align:center;
   border-top: thin solid #FFEC8B;
   border-width: 100%;
   padding-top: 10px;
      display: grid;   
	justify-content: center;   
	align-items: center; 
}

#footer a:link {
    text-decoration: underline;
}

#footer a:link {
    color:  #FFEC8B;
}


#footer a:visited {
    color:  #FFEC8B;
}


#footer a:hover {
    color: #000080;
}

#footer a:active {
    color: #FFEC8B;

}



/* **************** NAVIGATION ************************************

*******************************************************************/



#haupt-navigation ul{
    list-style-type: none;
    width: 20%;
    position: absolute;
	margin: 0 auto;
	
}


#haupt-navigation li a{
    width: 20%;
    height: 40px;
    font-size: 1.6em;
    text-align: left;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    float:left;
    color: #000080;
    text-decoration: none;
	text-align: right;
	white-space: nowrap;

}


#haupt-navigation li:first-child a{
    width: 100%;
    min-width: 140px;
    margin-left: 0px;
	color: #000080;

}


#haupt-navigation li:nth-child(2) a{
    width: 100%;

}

#haupt-navigation li:nth-child(3) a{
    width: 100%;
   
}

#haupt-navigation li:nth-child(4) a{
    width: 100%;
  
}


#haupt-navigation li:nth-child(5) a{
       width: 100%;
  
}

#haupt-navigation li:nth-child(6) a{
    width: 100%;


}


#haupt-navigation li:last-child a{
    border-right: none;
    width: 100%;


}

#haupt-navigation ul li.active a:visited {
	color:#000080;
	font-style: italic;
	border-color: #FFEC8B;
    border-style: solid;
	 text-decoration: underline;
	


} 


#haupt-navigation ul li.active a:link {
	color:#000080;
	font-style: italic;
	 text-decoration: underline;


}

#haupt-navigation ul li:hover a {
	color: #000080;
	font-style: italic;
	 text-decoration: underline;


}



/* **************** NAVIGATION KLEIN RECHTS OBEN ************************

*******************************************************************/


#kleines-menu-rechts ul {
    list-style-type: none;
}


#kleines-menu-rechts li a{
    width: 85px;
    height: 20px;
    display: block;
    line-height: 20px;
    font-size: 12px;
    text-align: center;
    float:left;
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid;
    border-color:#00B8E8;
    border-left: none;
    padding: 10px 10px 10px 10px;
}

#kleines-menu-rechts ul li.active a:visited {
	color:#000000;
	
} 



#kleines-menu-rechts ul li.active a:link {
	color:#000000;
}


#kleines-menu-rechts ul li:hover a {
	color: #00B8E8;
}











/*******************************Zurzeit nicht in Gebrauch************
******************************************************************/

